View Issue Details

IDProjectCategoryView StatusLast Update
0000189ECLERD[All Projects] Designpublic2017-04-10 21:59
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0Fixed in Version 
Summary0000189: La page de déconnexion devrait renvoyer vers l'accueil une fois déconnecté
DescriptionLorsqu'on se déconnecte, la page affiche juste "déconnecté" ou "not logged in": il faut que la page de déconnexion communique avec la page d'accueil pour qu'on n'ai pas à faire le retour à la page d'accueil manuellement.

A mon avis, cela devrait passer par les iframe (modules).
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2017-04-09 11:11

administrator   ~0003163

Redirection faite

Issue History

Date Modified Username Field Change
2015-08-14 20:59 Xenos New Issue
2015-08-14 21:19 Xenos Status New => Accepted
2015-08-15 11:01 Xenos Status Accepted => In progress
2015-08-15 11:01 Xenos Assigned To => Xenos
2015-08-15 11:01 Xenos Status In progress => Understood
2015-08-15 14:24 Xenos Target Version => v1.0.0
2015-12-27 22:38 Xenos Category Design interface UI/UX => Design
2016-01-15 23:09 Xenos Category Design => Appearence
2016-01-15 23:13 Xenos Category Appearence => Design
2017-04-09 11:11 Xenos Status Understood => Ready
2017-04-09 11:11 Xenos Resolution open => fixed
2017-04-09 11:11 Xenos Note Added: 0003163
2017-04-10 21:59 Xenos Status Ready => Close